uuid: 4d97ddfe-4d0d-427e-b1fb-39ba404a3b4a
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_tag
    - node.type.photo
    - taxonomy.vocabulary.tags
id: node.photo.field_ref_tag
field_name: field_ref_tag
entity_type: node
bundle: photo
label: Tags
description: 'Etiquetado libre para uso interno.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
